@charset "utf-8";
/* =======================================================================

 共通項目
 
======================================================================= */

/* Material iconsを利用する */
.material-icons {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;  /* 推奨サイズ */
	display: inline-block;
	width: 1em;
	height: 1em;
	/*line-height: 1;*/
	text-transform: none;
	vertical-align: middle;
	/* WebKitブラウザサポート */
	-webkit-font-smoothing: antialiased;
	/* Chrome、Safariサポート */
	text-rendering: optimizeLegibility;
	/* Firefoxサポート */
	-moz-osx-font-smoothing: grayscale;
	/* IEサポート */
	font-feature-settings: 'liga';
}
i.root_arrow {
	color: #FF9966;
}
@font-face {
	font-family: YuGothicM;
	src: local("Yu Gothic Medium");
}
body {
	position: relative;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	font-size: 62.5%;
	line-height: 1.5;
	letter-spacing: 0.1em;
	color: #666;
	word-break: break-all;
	-webkit-text-size-adjust: none;
	-webkit-backface-visibility: hidden;
	width: 100%;
}
.clear {
	clear: both
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
}
/* Hides from IE-mac \*/  
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

/* End hide from IE-mac */  



/*for pc*/

a {
	color: #555;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	outline: none;
}
li {
	list-style-type: none;
}
body * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
header, footer, section {
	display: block;
}

/*for pc*/
@media print, screen and (min-width: 768px) {
.main_nav .gnavhide, .pchide {
	display: none!important
}
}
/* -----------------------------------------------------------
 見出し
----------------------------------------------------------- */

h1 {
	font-size: 1em;
	font-weight: normal;
	padding: 0px;
	color: #ccc;
}
h3 {
	font-family: -apple-system, BlinkMacSystemFont, 'Quicksand', "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	letter-spacing: 0.1em;
	position: relative;
	font-size: 4em;
	font-weight: normal;
	text-align: center;
	margin: 50px auto 50px;
	clear: both;
	color: #333;
	line-height: 1;
}
main > section > div > h3:first-child {
	margin-top: 0;
}
h3 span {
	color: #776A66;
	border-left: 1px solid #B8ABA2;
	margin-left: 15px;
	font-size: 0.5em;
	display: inline-block;
	padding: 5px 0 5px 20px;
	vertical-align: 3px;
}
h4 {
	color: #98D261;
	padding: 0px 0 0px;
	margin: 0px 0 0px;
	font-size: 2em;
	font-weight: bold;
	text-align: left;
	line-height: 1.5;
}
h5 {
	border-bottom: #eee 1px solid;
	padding: 0 0 5px 0;
	margin: 20px 0 10px 0;
	font-size: 1.8em;
	color: #666;
	text-align: left;
}
h6 {
	font-weight: bold;
}
main a, main dt, main dd, p,main li{
	margin: 0;
	padding: 0;
	line-height: 2;
	font-size: 1.4em;
}
main a {
	color: #03B0D5;
}
main ul {
	letter-spacing: -1em;
}
main ul li {
	letter-spacing: normal;
}
.aright {
	text-align: right;
}
.aleft {
	text-align: left;
}
main p.center {
	text-align: center;
}
main ol {
	counter-reset: li;
}
main ol > li {
	font-size: 1.5em;
	line-height: 2;
	list-style: none;
	position: relative;/*リストの項目の位置を基準に*/
	padding-left: 2.3em; /*li:before分左に余白を。調整可*/
	margin-bottom: 0.8em;/*リストの数字がくっついてしまう場合*/
}
main ol > li:before {
	counter-increment: li;
	content: counter(li);
	background: transparent;
	border: 1px solid #666;
	color: #666;
	border-radius: 50%; /*丸く*/
	text-align: center; /*端に寄ってる数字を真ん中に*/
	width: 1.5em; /*幅を決めるheightと同じ数値に*/
	height: 1.5em; /*高さ。widthと同じ数値に。数値変更した場合はline-heightで調整を*/
	position: absolute; /*リストの基準から移動させる*/
	left: 0em; /*項目の基準、左にあわせる*/
	top: 2px; /*基準の上から2pxの位置に表示。テーマによって位置がずれる場合は修正を*/
	line-height: 1.6;/*数字の位置あわせで数値を指定*/
}

.checklist li{
		padding-left: 1.5em;
}
.checklist li::before {
	margin-left: -1.5em;
	padding-right:0.5em;
	font-family: FontAwesome;
	content: '\f00c';
	 color:#ccc;
}
.normallist li{
		padding-left: 1.5em;
}
.normallist li::before{
	padding-right:0.5em;
	margin-left: -1.5em;
		font-family: FontAwesome;
	content: '\f10c';
	color:#7ED9D1;
}


/*forpc only*/
@media print, screen and (min-width: 768px) {
	
.key_visual h2, .fadeInDown {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 3s;
	-ms-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% {
opacity: 0;
-webkit-transform: translateY(-20px);
}
 100% {
 filter: alpha(opacity=90);
 -moz-opacity:0.90;
 opacity:0.90;
-webkit-transform: translateY(0);
}
}
@keyframes fadeInDown {
 0% {
opacity: 0;
-webkit-transform: translateY(-20px);
-ms-transform: translateY(-20px);
transform: translateY(-20px);
}
 100% {
 filter: alpha(opacity=90);
 -moz-opacity:0.90;
 opacity:0.90;
-webkit-transform: translateY(0);
-ms-transform: translateY(0);
transform: translateY(0);
}
}
}
/* -----------------------------------------------------------
　イメージ
----------------------------------------------------------- */

.img_right {
	float: right;
	margin: 0 0 10px 10px;
}
.img_center{
display: block;
max-width:100%;
margin:10px auto;
}
/* =======================================================================

 個別項目
 
======================================================================= */


/* -----------------------------------------------------------
　ヘッダー
----------------------------------------------------------- */

header {
	width: 100%;
	height: 156px;
	z-index: 5;
	background: url(../images/head.png) center bottom no-repeat;
	background-size: cover;
}
.header_in {
	width: 1120px;
	height: 156px;
	margin: 0 auto;
	position: relative;
}
header .timetable {
	position: absolute;
	top: 40px;
	left: 400px;
}
.timetable {
	font-size: 1.2em;
}
.timetable th {
	color: #009688;
	border-bottom: 2px solid #009688;
	padding: 5px 8px 5px;
	text-align: center;
}
.timetable th:first-child {
	text-align: left;
}
.timetable td {
	padding: 5px 8px 0px;
	text-align: center;
}
.timetable tr:last-child td {
	padding: 0px 8px 5px;
}
.h_logo {
	position: absolute;
	top: 50px;
	left: 20px;
}
.tl_cap {
	position: absolute;
	top: 65px;
	left: 800px;
	font-size: 1.2em;
	line-height: 1.5;
}
.h_tel {
	position: absolute;
	top: 20px;
	left: 800px;
	text-align: left;
	font-size: 3em;
	font-weight: bold;
	color: #fff;
	vertical-align: middle;
}
.h_tel span {
	display: inline-block;
	padding-top: 0px;
}
.h_tel i {
	background: #009688;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	color: #fff;
	margin-right: 10px;
	font-size: 0.6em;
	width: 25px;
	height: 25px;
	text-align: center;
	padding-top: 5px;
	vertical-align: 2px;
}
.h_tel a {
	text-decoration: none;
	color: #009688;
}
/* -----------------------------------------------------------
　キービジュアル
----------------------------------------------------------- */


.key_visual {
	width: 100%;
	height: 578px;
	text-align: center;
	background: #eee;
}
#cf1 {
	width: 100%;
	height: 578px;
	margin: 0 auto;
	background: url(../images/kv.png) center top no-repeat;
	background-size: contain;
}
#cf2 {
	width: 100%;
	height: 578px;
	margin: 0 auto;
	background: url(../images/kv.png) top center no-repeat;
	background-size: contain;
}
.key_visual_in {
	width: 1120px;
	height: 578px;
	margin: 0 auto;
	position: relative;
}
@media print,screen and (min-width: 768px) {
.index .key_visual h2 {
	position: absolute;
	top: 70px;
	left: 70px;
	background: #7ED9D1;
	filter: alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
	padding: 40px 0px 40px 90px;
	width:420px;
	height:420px;
	overflow:hidden;
}
.index .key_visual h2 span{
	display: block;
		-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	color: #fff;
		font-size: 2em;
	font-weight: bold;
	text-align: left;
	line-height: 3;
	letter-spacing: 0em;
}
.index .key_visual h2::after {
	content: '';
	width: 0;
	height: 0;
	filter: alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
	border-left: 20px solid #7ED9D1;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	position: absolute;
	top: 45%;
	right: -19px;
}
}

/* -----------------------------------------------------------
　メインメニュー
----------------------------------------------------------- */


@media print, screen and (min-width: 768px) {
.main_nav {
	height: 90px;
	width: 100%;
	z-index: 10;
	background: #16A085;
}
.main_nav nav {
	padding: 35px 0 0;
}
.key_visual {
	position: relative;
	z-index: 1;
}
}
nav p#menu {
	display: none;
}
nav {
	padding: 0px 0;
}
nav ul {
	overflow: hidden;
	text-align: center;
}
nav ul li {
	display: inline-block;
	text-align: center;
	padding: 0px 20px 0;
}
nav ul li:last-child {
	border: none;
}
nav ul li a {
	color: #fff;
	font-size: 1.4em;
	font-weight: normal;
	display: block;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
nav ul li span {
	display: block;
	color: #99B959;
	padding-top: 5px;
	font-weight: normal;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	font-size: 1.2em;
}
/* -----------------------------------------------------------
　ハンバーガーメニュー
----------------------------------------------------------- */

/* Toggle(Button) */
#navToggle {
	display: none;
	position: absolute;/*to body*/
	right: 10px;
	top: 15px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	overflow: hidden;
	text-align: center;
	padding: 10px 0px 0px 1px;
	background: #009688;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
#navToggle i{
	color:#fff;
	font-size:2em;
}
p#navToggle_p {
	color: #009688;
	text-align: center;
	line-height: 1;
	padding-top: 0px;
	font-size: 1.5em;
	position: absolute;
	width:50px;
	top: 55px;
	right: 5px;
	font-weight:bold;
}
/* -----------------------------------------------------------
　メインコンテンツ
----------------------------------------------------------- */

main {
	position: relative;
	height: auto;
	overflow: hidden;
	width: 100%;
	margin: 0 auto 0;
	padding: 0 0px;
}
main > section {
}
main > section:first-child {
	border: none;
}
main > section > div {
	text-align: center;
	display: block;
	width: 1120px;
	margin: 0 auto;
	padding: 100px;
}
main > section > div dt, main > section > div dd, main > section > div dl, main > section > div li, main > section > div p {
	text-align: left;
}
main > section.index1 > div{
padding:50px 100px;	
}


/*-------------------------------------------------*/
.bnr_corona{
	padding-bottom: 0;
}
.bnr_corona img{
	width: 100%;
}

/*for pc*/
@media print, screen and (min-width: 768px) {
	.bnr_corona{
		padding: 20px 100px;
	}
	.bnr_corona img{
		width: 900px;
	}
}

/*-------------------------------------------------*/

.bn_first img{
	width: 100%;
}

/*for pc*/
@media print, screen and (min-width: 768px) {
.bn_first{
	padding: 20px 100px;
}
.bn_first img{
	width: 900px;
}
}


/* -----------------------------------------------------------
　お知らせ
----------------------------------------------------------- */

.notice_frame {
	height: auto;
	overflow-y: scroll;
	width: 670px;
	margin: 0 auto;
	padding-left: 50px;
}
.news-title {
	margin: 5px 0 0px 0;
	padding: 8px 0px;
	color: #333;
	font-weight: bold;
	font-size: 1.7em;
	border-bottom: 2px solid #333;
	margin-bottom: 10px;
}
.news-title span {
	color: #FAC500;
}
.news-caption {
	margin: 5px 0 20px 0px;
	font-size: 1.6em;
	border-bottom: #eee 1px solid;
	padding: 0 0 30px;
}
/* -----------------------------------------------------------
　医院概要
----------------------------------------------------------- */

.overview_wrap {
	clear: both;
	margin-top: 0px;
	width: 100%;
}
.overview {
	width: 1120px;
	margin: 0 auto;
	letter-spacing: -1em;
	padding: 100px 50px;
}
.overview_left {
	letter-spacing: normal;
	display: inline-block;
	width: 50%;
	vertical-align: top;
}
.overview_left table.clinic_detail {
	font-size: 1.5em;
	width: 90%;
}
.overview_left table.clinic_detail tr:first-child td {
	padding-top: 0;
	text-align: center;
}
.overview_left table.clinic_detail tr:nth-child(2) td {
	font-weight: bold;
	background: #16A085;
	text-align: center;
	color: #fff;
	padding: 5px 5px;
}
.overview_left table.clinic_detail tr:nth-child(3) td {
	padding-top: 15px;
}
.overview_left table.clinic_detail th {
	font-weight: bold;
	white-space: nowrap;
	text-align: left;
	padding: 5px 20px 5px 0;
}
.overview_left table.clinic_detail td {
	padding: 5px 20px 5px 0;
}
.overview_left .timetable {
	width: 90%;
	font-size: 1.5em;
	border-bottom: 1px solid #ccc;
	border-top: 2px solid #16A085;
	margin: 10px 0 10px;
}
.overview_left table.timetable th:first-child, .overview_left table.timetable td:first-child {
	text-align: left;
	padding-left: 0;
}
.overview_left p {
	line-height: 1.5;
}
.overview_right {
	letter-spacing: normal;
	display: inline-block;
	width: 50%;
	vertical-align: top;
	text-align: center;
}
#btn_gmap {
	font-size: 1.5em;
	text-align: center;
	display: block;
	padding-top: 10px;
}
#btn_gmap i {
	color: #16A085;
}
.overview h3 {
	margin-top: 0;
}
/* -----------------------------------------------------------
　フッター
----------------------------------------------------------- */

footer {
	width: 100%;
	background: #16A085;
}
.footer_frame {
	width: 1120px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.footer_list {
	margin: 50px 0 0px;
	padding: 0;
}
.footer_list ul {
	text-align: center;
	width: 60%;
	padding: 0;
	margin: 0 auto;
}
.footer_list ul li {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0 10px 20px 0;
	list-style-type: none;
	font-size: 1.3em;
}
.footer_list ul li:last-child {
	border: none;
}
.footer_list ul li a {
	text-decoration: none;
	color: #fff;
}
footer small a {
	text-decoration: none;
	color: #fff;
}
footer small {
	display: block;
	text-align: center;
	padding: 20px 0;
	color: #fff;
}
/* -----------------------------------------------------------
　ページトップへ
----------------------------------------------------------- */

#linkpagetop {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}
#linkpagetop a {
	text-align: center;
	vertical-align: middle;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	background: #7ED9D1;
}
#linkpagetop a i {
	vertical-align: middle;
	display: table-cell;
	width: 47px;
	height: 47px;
	color: #fff;
}
#pagetop {
	position: fixed;
	bottom: 30px;
	right: 20px;
}
#pagetop {
	height: 54px;
	text-align: center;
}
#pagetop a {
	display: block;
	color: #FFF;
}
#pagetop_position {
	float: right;
	margin: 0px;
	padding: 0px;
	z-index: 4;
	position: relative;
}
.red {
	/*color:#FF7373;*/
	color: #FF9966;
	font-weight: bold;
}
.index1 h3 {
	display: inline-block;
	vertical-align: top;
	margin-right: 50px;
}
.index1 .notice_frame {
	display: inline-block;
	vertical-align: top;
	border-left: 1px solid #eee;
}
.index1 .notice_frame .news_title {
	font-size: 1.6em;
	color: #16A085;
	font-weight: bold;
	line-height: 1.5;
}
.index1 .notice_frame .news_title .new {
	color: #FFB973;
	padding-left: 0.5em;
	font-size: 0.6em;
}
.index1 .notice_frame .news_body {
	font-size: 1.4em;
	padding: 10px 0 20px;
}
.index1 .notice_frame .news_body a {
	font-size: 1em;
}
.small {
	font-size: 0.8em;
}
.index4, .index2 {
	background: #F9F8F4;
}
.index4 ul li {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	font-size:1em;
	line-height:1.5;
}
.index2 li {
	width: 33%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
}
.index2 h3 {
	margin-bottom: 20px;
}
.index2 p {
	padding-bottom: 50px;
}
.index3 h3 {
	color: #fff;
}
.index3 li {
	width: 25%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
.index3 li a {
	color: #159F85;
	font-size: 1.8em;
	background: #fff;
	display: block;
	margin: 20px;
	padding: 30px 0;
}
.index3 {
	background: url(../images/indexbg.png) center center no-repeat;
	background-size: cover;
}

.badge{
color: #16A085;
}

/*forsp*/

@media screen and (max-width: 767px) {
.sphide {
	display: none!important
}
body {
	width: 100%;
	margin: 0 auto;
	letter-spacing: 0em;
}
h1 {
padding:0;
	font-size: 0.8em;
	font-weight: normal;
	text-align: left;
	height: auto;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
h3 {
	font-size: 3em;
	margin-bottom: 20px;
}
h4 {
	font-size: 1.8em;
}
.img_right {
	float: none;
	display: block;
	margin: 0 auto 10px;
	text-align: center;
}
header {
	height: 80px;
}
.header_in {
	width: 100%;
	height: 80px;
}
nav ul li a {
	display: block;
	width: 100%;
	text-decoration: none;
	padding: 0px 0 0;
}
.main_nav nav {
	position: absolute;
	right: 0;
	top: -730px; /*通常時はビュー外*/
	background: #F9F8F4;
	width: 60%;
	padding: 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	text-align: left;
	z-index: 10;
	border: 1px solid #eee;
	-webkit-box-shadow: 0px 5px 4px #ccc;
	-moz-box-shadow: 0px 5px 4px #ccc;
	box-shadow: 0px 5px 4px #ccc;
}
.main_nav ul {
	margin: 0;
	padding: 0;
	letter-spacing: -1em;
}
.main_nav ul li {
	letter-spacing: normal;
	display: inline-block;
	margin: 0;
	line-height: 2.5;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #ccc;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.main_nav ul li a {
	display: block;
	color: #776A66;
	font-weight: normal;
	position: relative;
}
.main_nav ul li a::after {
	content: '\f105 ';
	font-family: FontAwesome;
	position: absolute;
	right: 0px;
	top: 0px;
	color: #B8ABA1;
}
.main_nav ul li:first-child {
	border-top: solid 1px #fff;
}
/* Toggle(Button) */
#navToggle {
	display: block
}
/* Click Toggle(Button) */
.openNav #navToggle span:nth-child(1) {
	top: 7px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.openNav #navToggle span:nth-child(2), .openNav #navToggle span:nth-child(3) {
	top: 7px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg)
}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(800px);
	-webkit-transform: translateY(800px);
	transform: translateY(800px)
}
#linkpagetop {
	float: right;
	margin-top: 0px;
}
#pagetop {
	position: fixed;
	bottom: 10px;
	right: 0px;
}
#pagetop {
	height: 54px;
	text-align: center;
}
#pagetop a {
	display: block;
	color: #FFF;
}
#pagetop_position {
	float: right;
	margin: 0px;
	padding: 0px;
}
/* -----------------------------------------------------------
　スマホギャラリー
----------------------------------------------------------- */
.ContTxtArea {
	width: 690px;
	margin: 0 auto;
}
/* :::::::::: フリック :::::::::: */
.viewport {
	width: 290px;
	overflow: hidden;
	margin: 0 auto;
}
.flipsnap {
	width: 3480px;/*viewportのwidth x ギャラリーの枚数*/
}
.item {
	float: left;
	width: 290px;
	cursor: pointer;
	overflow: hidden;
}
.item p {
	padding: 3px 0 8px 0;
	font-weight: bold;
	color: #333;
	text-align: center;
}
p.comment {
	text-align: center;
}
/*************************************/

header .tl_cap,  header .timetable {
	display: none;
}
.notice_frame {
	margin: 0;
}

.index1 h3 {
	margin: 20px 0;
}
.index2 li {
	display: block;
	width: 100%;
	margin-bottom: 30px;
}
.index3 ul li {
	width: 50%;
	padding: 0 10px;
}
.index3 ul li a {
	max-width: 190px;
	font-size: 1.5em;
	padding: 20px 0;
	margin: 10px auto;
}
.index3 ul li img {
	width: 30%;
	height: auto;
}
.index4 ul li, .overview_right, .overview_left, .index1 .notice_frame {
	display: block;
	margin-right: 0;
	width: 100%;
}
.footer_frame, .overview, .notice_frame {
	width: 100%;
}
main > section.index1 > div,
.overview, 
main > section > div {
	width: 100%;
	padding: 40px 10px;
}
main table th, main table td, .overview table th, .overview table td {
	padding: 5px;
}
.index1 .notice_frame {
	border-left: none;
	padding-left: 0;
	height: auto;
}
.h_logo {
	top: 20px;
	left: 5px;
}
.h_logo img {
	max-width: 65%;
}
.h_tel {
	top: 8px;
	right: 50px;
	left: auto;
	width: 30px;
	height: 30px;
}
.h_tel a {
	display: block;
	width: 30px;
	height: 30px;
}
.h_tel i {
	padding-top: 6px;
	width: 30px;
	height: 30px;
	margin-right: 0;
}
.h_tel2 {
	font-weight: normal;
	font-size: 0.32em;
	line-height: 1;
	text-align: center;
	position: absolute;
	color: #009688;
	top: 41px;
	right: 0px;
	width: 30px;
}
.center {
	display: block;
	text-align: center;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.index .key_visual{
		text-align: left;
	}
.index .key_visual h2 {
	display: inline-block;
	position: absolute;
	bottom: 20%;
	left: 10px;

	background: #7ED9D1;
	filter: alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
	
	padding: 10px;
}
	.index .key_visual h2 span{

	font-weight: bold;
	text-align: left;
	font-size: 3vw;
		line-height: 2;
	letter-spacing: normal;
	color: #fff;
	}
	
.index .key_visual h2::after {
	content: '';
	width: 0;
	height: 0;
	filter: alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
	border-left: 10px solid #7ED9D1;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	position: absolute;
	top: 45%;
	right: -9px;
}
#cf1, #cf2 {
	width: 100%;
	height: 0;
	padding-top: 51.6%;
}
.key_visual_in {
	width: 100%;
	height: 0;
	padding-top: 51.6%;
}
.key_visual {
	width: 100%;
	height: auto;
}
.overview_left table.clinic_detail {
	width: 100%;
}
.overview_left table.clinic_detail td {
	padding-right: 0;
}
table.clinic_detail img {
	width: 65%;
}
.home_address {
	text-align: center;
	background: #F9F8F4;
	padding: 7px;
}
.home_address strong {
	display: block;
	background: #16A085;
	color: #fff;
	padding: 5px 5px;
	margin-bottom: 10px;
	font-size: 0.8em;
}
.home_address a{
display:block;
color:#16A085;
	font-size:2em;
	font-weight:bold;
	line-height: 1;
	}
.home_address a i{
	background: #009688;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
color: #fff;
margin-right: 0.5em;
font-size: 0.6em;
width: 25px;
height: 25px;
text-align: center;
padding-top: 4px;
	vertical-align: 1px;}


.index2 p {
	padding-bottom: 20px;
}
.index3 {
	background-position: 70% center;
}
.index4 table {
	max-width: 391px;
	height: auto;
}
	.overview .timetable{
				width:100%;
	}
	.overview .timetable tr:last-child td,
	.overview .timetable td,
	.overview .timetable th{
		padding-left:0;
		padding-right:0;
	}
	.overview_left p{margin-bottom:20px}
	
/*sp styles end*/
}
